require 'rails_helper'

RSpec.describe "commissions/index", type: :view do
  before(:each) do
    assign(:commissions, [
      Commission.create!(),
      Commission.create!()
    ])
  end

  it "renders a list of commissions" do
    render
  end
end
